Bug 1481437 - [UI] - Unexpected error encountered when switching to 'Cloud Intel' main tab
Summary: [UI] - Unexpected error encountered when switching to 'Cloud Intel' main tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: GA
: 5.8.2
Assignee: Martin Povolny
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:error
Depends On: 1465943
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-14 21:33 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1465943
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-14 21:38:37 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/07a1aeb17a1406f87abd29c1593f218803a943d1

commit 07a1aeb17a1406f87abd29c1593f218803a943d1
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Aug 11 10:35:00 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Aug 14 17:34:02 2017 -0400

    Merge pull request #1883 from martinpovolny/menu_iframe_bz
    
    Menu: Don't remember iframes.
    (cherry picked from commit 2828b8fa5fe09d2cd402aacf5a38583e34c93db4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1481437

 app/controllers/application_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-08-31 07:10:01 UTC
No exceptions when switching to 'Cloud Intel' main tab.
Verified in Version 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.